/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 7, 2017, 7:51:16 PM
    Author     : geoff_000
*/

html, ul{
    clear:both;
    margin: 0;
    padding: 0;
}

body{
    background-color: black;
    font-family: tahoma,"Helvetica Neue", Helvetica, sans-serif;
    color:#494949;
    padding:15px;
    font-size: 1em;
    min-width: 320px;
}

.float-right{
    float: right;
}


.border-right{
    padding-right:2em;
    border-right: 1px solid #757575;
}

.padding-left{
    padding-left:2em;
}

a{
    text-decoration: none;
    color: inherit;
}



header{
    width: 100%;
    max-width: 1366px;
    margin: auto;
    background-color: #fff;
}


#header-top-wrapper{
    padding: 10px 0px 11px 0px;
    background-color: #000;
}
#header-top{
    width: 100%;
    color: #e6e6e6;
    font-size: 1.5em;
    line-height: 40px;
}

#header-main{
    padding: 20px;
    background: #fff;
}
#header-top-left{
    width: 50%;
    display: inline-block;
}

#map-icon img, #phone-icon img{
    height: 45px;
}

#header-top-right{
    width: 50%;
    text-align: right;
    display: inline-block;
}

#logo{
    display: inline-block;
    width: 185px;
    font-size: 30px;
    line-height: 23px;
    color: #30cafb;
    font-weight: 700;
}
#logo span{
    font-size: 27px;
    color: #717070;
    font-weight: 100;
}


#top-navigation{
    float: right;
    line-height: 47px;
}

#top-navigation ul li{
    display: inline-block;
    font-size: 18px;
    color: #757575;
    padding-right:2em;
    padding-left:2em;
    border-right: 1px solid #757575;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
}

#top-navigation ul li.last{
    border: none;
}


/*Mobile menu*/
#menu-icon-wrapper{
    display:none;
}


.sidenav {
    display: none;
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #30cafb;
    overflow-x: hidden;
    padding-top: 60px;
}

.sidenav a {
    padding: 0px 0px 20px 35px;
    text-decoration: none;
    font-size: 1.4em;
    color: #fff;
    display: block;
    list-style: none;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #d1f4ff;
}

.sidenav li a:active{
    color: #d1f4ff !important;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/*End of mobile menu*/

button{
    padding: 9px 35px;
    border-radius: 3px;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: .8em;
    cursor: pointer;
    transition: background .25s ease-in-out;
    background: #30cafb;
}



#top-navigation ul li a:hover{
    color:#00c1ff;
}

#top-navigation ul li a.active{
    color:#00c1ff;
}

#slideshow-wrapper{    
    width: 100%;
    max-width: 1366px;
    margin: auto;
}

#slideshow{
    padding: 20px;
    max-height: 250px;
    overflow: hidden;
}
#slideshow img{
 width:100%;   
}


#main-content-wrapper{
    margin: auto;
    max-width: 1366px;
    margin-top: -27px;
    background: #fff;
}
#main-content-top{
    width: 100%;
    max-width: 1366px;
    background-color: black;
    margin: auto;
    height: 350px;
    text-align: center;
    color: white;
    background-image: url(../images/Saunders-car-repairs-auckland.jpg);
    background-size: 1366px;
    background-position-y: 35%;
    background-position-x: 47%;
}

#main-content-top-services{
    width: 100%;
    max-width: 1366px;
    background-color: black;
    margin: auto;
    height: 350px;
    text-align: center;
    color: white;
    background-image: url(../images/vehicle-services.jpg);
    background-size: 1366px;
    background-position-y: 35%;
    background-position-x: 47%;
}

#main-content-top h2{
    color: #fff;
    font-size: 2em;
    position: relative;
    top: 127px;
    text-shadow: black 0px 0px 10px;
}


#main-content-lower{
    width: 100%;
    max-width: 1366px;
    background-color: #fff;
    margin: auto;
    padding-bottom: 60px;
    text-align: center;
}

#box-wrapper{
    float: left;
    margin-top: -80px;
    width: 100%;
}

#content{
    color: black;
    text-align: center;
    float: left;
    width: 100%;
}

#content h2{
    margin-bottom:0;
    color:#00c1ff;
}


#content h3{
    margin-top:0;
    letter-spacing: 3px;
    color:#494949;
}

#reposive-full-wrapper{
    background: white;
    max-width: 1366px;
}

#reposive-full{
    padding: 20px;
}

#full-content{
    padding:85px 50px 20px 50px;
}

#full-content p{
    text-align:left;
    padding: 0% 7% 0% 7%;
}

.content-columns{
    padding-top: 25px;
    display: inline-block;
    width: 25%;
    text-align: left;
    margin-left: 30px;
    vertical-align:top;
}

#bottom-block-wrapper{
    margin:auto;
    width:100%;
    max-width:1366px;
    background: #fff;
}
#bottom-block{
    text-align:center;
    color:#8a8a8a;
    font-size:1.5em;
    font-style:italic;
    font-family:impact;
    padding:0 0 1em 0;
}

#footer-wrapper{
    width: 100%;
    max-width: 1366px;
    background-color: #09161f;
    margin: auto;
    text-align: left;
    color: white;
}
#footer {
    color: #fff;
    border-bottom: solid 1px #fff;
    margin: auto;
    padding: 20px;
}

#footer li{
    list-style:none;
    padding-bottom:.3em;
}


.footer-left {
    width: calc( ( 100% / 3 ) - 5px);
    display:inline-block;
    vertical-align:top;
}

.footer-title{
    width: 5em;
    display: inline-block;
}

#footer-right {
    width: calc( ( 100% / 3 ) - 5px);
    display:inline-block;
    vertical-align:top;
    text-align:right;
}

#footer-right-div{
    display: inline-block;
    text-align: left;
}

#footer-right img{
    max-width:300px;
}

#lower-nav {
    color: #fff;
    max-width: 1366px;
    margin: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
}

#footer-navigation li{
    list-style:none;
    display:inline-block;
    float:left;
    padding-right:2em;
    padding-left:2em;
    border-right: 1px solid #757575;
}

#footer-navigation li.last{
    border: none;
}

#footer-navigation li.first{
    padding-left: 0;   
}

#lower-nav{
    background:#000;
}
.footer-padding-right{
    padding-right:50px;
}




.front-boxes{
    padding: 15px;
    color: white;
    font-size: 24px;

}




.front-boxes-wrapper{
    display: inline-block;
    width: 160px;
    height: 160px;
    background: #00c1ff;
    margin-right: calc( (100% - 680px) / 9);
    vertical-align: top;
}



#low-nav-bar ul li a.active{
    color: white;
}

.page-header-img{
    height: 385px;
    overflow: hidden;
}

.services-header-img{
    height: 375px;
    overflow: hidden;
}

.services-header-img img{
    width: 100%;
    margin-top: -296px;
}

.page-header-img img{
        width: 155%;
    margin-top: -449px;
    margin-left: -347px;
}

.page-content{
    padding: 0% 7% 0% 7%;
}

#first-time{
    display: none;
}

.service-boxes-wrapper{
    display: inline-block;
    margin-top: 2em;
    width: 160px;
    height: 160px;
    background: #00c1ff;
    vertical-align: top;
}

.service-boxes{
    padding: 15px;
    color: white;
    font-size: 1.5em;
    text-align: center;
}

.service-text-box{
    display: inline-block;
    width: calc(100% - 180px);
}

.service-text-box-inner{
    padding: 2em;
}

/*Contact form*/
form{
    width: 40%;
}
.webform-input-box{
    border: 1px solid #929292;
    border-radius: 5px;
    outline: 0;
    width: 100%;
    padding: 15px 20px;
    font-size: 1em;
    box-sizing: unset !important;
}

.webform-submit {
    padding: 18px 35px;
    display: inline-block;
    border-radius: 3px;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
    transition: background .25s ease-in-out;
    background: #30cafb;
}
.webform-submit:hover{
    background: #00a4d8;
}

.grippie{
    display: none !important;
}
/*End contact form*/

/*Contact page layout*/
form{
   padding: 0em 0em 0em 5em;
}

#right-column{
    width: 45%;
    float: right;
    margin-top: 1em;
}

#main-content{
    margin-top: 27px;
}

/*End of contact page layout*/



@media screen and (max-width: 980px) {
    #top-navigation ul li {
        font-size:16px;
    }
    
    form{
        padding: 0;
    }
    
    #right-column{
        width:50%;
    }
    
        body{
        font-size: 0.9em;
    }
    h2{
        font-size: 1.5em;
    }  
    
    #content h3{
        letter-spacing: 0px;
    }
}

@media screen and (max-width: 930px) {
    .right-content-column{
        display:none;
    }

    .content-columns{
        padding: 25px 30px 0px 30px;
        width:33%;
    }

    .mobile-list{
        display:list-item;
    }
}

@media screen and (max-width: 915px) {
    #top-navigation ul li {
        display:none;
    }
    
    #menu-icon-wrapper{
     display: block;
     float: right;
    }

    #header-top-wrapper span a{
        margin:0;
    }
}

@media screen and (max-width: 800px) {
   
    #full-content{
        padding: 0px 0px 20px 0px;
    }
    
    #full-content p{
        padding: 0px;
    }
    
    form{
        width: calc( 100% - 40px );
    }
    
    #right-column{
        width:80%;
        float:left;
        padding-left: 20px;
    }

    #main-content-lower {
        width: calc( 100% - 40px);
        padding: 20px;
    }

    .service-boxes-wrapper{
        width:100%;
        height: 125px;
    }
    
    .service-text-box{
        width:100%;
        padding: 2em 0em 0em 0em;
    }
    .service-text-box-inner{
        padding: 0;
    }
    
    #box-wrapper{
        margin:0;
    }

    .front-boxes-wrapper{
        width:100%;
        margin-bottom:20px;
        margin-right:0;
        height:unset;
    }
    
    #copyright{
        text-align: right;
        width:100%;
        padding-top: 1em;
    }
    
    #main-content-top, #main-content-top-services{
        height: 240px;
        text-align: center;
        background-size: 860px;
        background-position-y: 0;
    }
   	
}

@media screen and (max-width: 1020px) {
    .footer-left{
        width:48%;
    }

    #footer-right{
        width:100%;
        text-align:center;
    }
    #footer-right-div{
        text-align:center;
    }	

    }

@media screen and (max-width: 650px) {
    .content-columns{
        width: 65%;
    }
    
    #header-top-wrapper{
        display: none;
    }
    
    #main-content-top h2{
        font-size: 1.5em;
    }
    
    .footer-left{
        width:100%;
    }
    
    #footer-navigation li{
        display: block;
        width: 100%;
        text-align: center;
        padding: unset;
        text-decoration: underline;
        padding-bottom: 5px;
        float:none;
    }
    
    .service-boxes{
        font-size: 1.3em;
    }
    
    #address-button, #phone-button{
        display: none;
    }
    
    #main-content-top-services{
        height: 180px;
        background-size: 685px;
        background-position-y: 0;
    }

}

@media screen and (max-width: 450px) {
    
    h2{
        font-size: 1.5em;
    } 
   #content  h2{
        font-size: 1.5em;
    } 
    
    #logo{
        font-size: 20px;
        line-height: 15px;
    }
    
    #logo span{
        font-size: 18px;
    }
    
    #menu-icon-wrapper{
        margin-top: -8px;
    }
    
    #footer-right img{
        width:100%;
    }
    
    .content-columns{
        width:100%;
        padding:0;
    }   

}